# ResourceBundleViewResolver\u30af\u30e9\u30b9\u7528 \u8a2d\u5b9a\u30d5\u30a1\u30a4\u30eb
# 
# \u3053\u306e\u8a2d\u5b9a\u30d5\u30a1\u30a4\u30eb\u3067\u30d3\u30e5\u30fc\u540d\u3068\u30d3\u30e5\u30fc\u30af\u30e9\u30b9\u3092\u95a2\u9023\u4ed8\u3051\u308b\u3002
# \u66f8\u5f0f\u306f <\u30d3\u30e5\u30fc\u540d>.(class)=<\u30d3\u30e5\u30fc\u30af\u30e9\u30b9>
#
#viewname.(class)=jp.terasoluna.sample.SampleView

#UC103 \u30ec\u30b9\u30dd\u30f3\u30b9\u751f\u6210\u7528\u30d3\u30e5\u30fc\u30af\u30e9\u30b9
FileDownloadSample.(class)=jp.terasoluna.rich.functionsample.response.view.FileResponseView

#UC106 \u4f8b\u5916\u51e6\u7406\u7528\u30d3\u30e5\u30fc\u30af\u30e9\u30b9
exceptionHandlerView.(class)=jp.terasoluna.rich.functionsample.exceptionhandler.view.ExceptionHandlerView

#UC111 \u30b3\u30f3\u30c8\u30ed\u30fc\u30e9\u62e1\u5f35\u7528\u30d3\u30e5\u30fc\u30af\u30e9\u30b9
FileControllerEx.(class)=jp.terasoluna.rich.functionsample.controllerex.view.ControllerExFileView